body{
	background:url(../img/body_bg.jpg) repeat-x 0% 0% #f8f9fc;
	margin:0;
	font-family:Arial, Verdana, Helvetica, sans-serif;
}
#page{
	width:900px;
	margin:0 auto;
}
.delphin {
	font-family: Georgia, "Palatino Linotype", Palatino, "Book Antiqua", serif;
	font-weight: bold;
}
/* header */
#header{
	width:900px;
	height:95px;
	background:url(../img/head.jpg) no-repeat 100% 100%;
	overflow:hidden;;
}
h1{
	margin:0;
	}
h1 a{
	display:block;
	width:290px;
	height:36px;
	text-indent:-9999px;
	float:left;
	margin:32px 0 0 28px;
	}
/* end header */
img{
	display:block;
	border:0;
	padding:0;
	margin:0;
}
/* content */
#content{
	width:892px;
	overflow:hidden;
	border-left:4px solid #3d64a4;
	border-right:4px solid #3d64a4;
	border-bottom:1px solid #3d64a4;
	background:url(../img/first_block.jpg) no-repeat 0% 100% #fff;
}
/* right block */
.right{
	display:inline;
	width:250px;
	float:left;
}
.first_block{
	text-align:left;
	float:left;
	width:250px;
	padding:37px 0 0 0;
	overflow:hidden;
	background:url(../img/content.jpg) repeat-y 0 0 #fff;
}
.first_block ul{
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
}
.first_block ul li{
	width:250px;
	height:36px;
	overflow:hidden;
	float:left;
	padding:0;
	margin:-6px 0 0 0;
}
.first_block ul li.home{
	margin:0;
	position:relative;
	z-index:10;
}
.first_block ul li.about{
	margin:-6px 0 0 0;
	position:relative;
	z-index:9;
}
.first_block ul li.people{
	margin:-6px 0 0 0;
	position:relative;
	z-index:8;
}
.first_block ul li.contact{
	margin:-6px 0 0 0;
	position:relative;
	z-index:7;
}
.first_block ul li a{
	float:left;
	overflow:hidden;
	width:208px;
	height:35px;
	line-height:35px;
	text-decoration:none;
	padding:0 0 0 20px;
	color:#fff;
	background:url(../img/menu1.png) no-repeat 0% 0%;
	font:15px/30px LucidaGrande, Arial, Verdana, Helvetica, sans-serif;
}
.first_block ul li a:hover,
.first_block ul li a.active{
	cursor:Pointer;
	width:226px;
	height:36px;
	background:url(../img/active.png) no-repeat 0% 0%;
}
.last{
	width:140px;
	float:left;
	margin:398px 0 0 0;
	padding:0 0 9px 13px;
	font-size:11px;
	color:#727272;
}
.last p{
	padding:0;
	margin:0;
}
/* end right block */
/* left block */
.name{
font-size:22px;
color:#727272;
}

.name2{
font-size:15px;
color:#727272;
}

.name_image{
float:right;
padding:30px;
}

.second_block{
	float:left;
	display:inline;
	width:604px;
	margin:37px 0 0 0;
	padding:0;
	overflow:hidden;
	background:#fff;
}
.second_block .image{
	width:604px;
	height:259px;
	padding:0 0 29px 0;
	margin:0;
	overflow:hidden;
}

.second_block .text_block{
	display:inline;
	overflow:hidden;
	float:left;
	width:604px;
	margin:0 0 0 0;
	padding:0 0 0 19px;
}

.second_block .text_block2{
	display:inline;
	overflow:hidden;
	float:left;
	width: 580px;
	margin:0 0 0 0;
	padding:0 0 0 19px;
}

.second_block .text_block p.welcome{
	margin:0;
	padding:0 0 18px 0;
	font:18px/18px LucidaGrande,Arial, Verdana, Helvetica, sans-serif;
	color:#4469a8;
}

.second_block .text_block p.welcome span.register{
	font-size:14px;
}
.second_block .text_block p{
	font-weight:bold;
	margin:0;
	padding:0 0 11px 0;
	line-height:20px;
	font-size:12px;
	color:#727272;
}
.second_block .text_block span.text{
	line-height:20px;
	padding:0;
	margin:0;
	font-size:14px;
	font-weight:bold;
}

/* table1 */ 

table#sample {
  	border: 0;
    width: 560px;

}

table#sample td {
    align: right;
	padding: 10px;
    border: 0;

}

.data {
    text-align: left;

}


.leftcol {
    text-align: left;
    width: 150px;

}

/* table2 */ 

table#sample2 {
  	border: 0;
    width: 200px;

}

table#sample2 td {
    align: right;
	padding: 0px;
    border: 0;

}

.data2 {
    text-align: left;

}


.leftcol2 {
    text-align: left;
    width: 100px;

}

/* table3 */ 

table#sample3 {
  	border: 0;
    width: 280px;

}

table#sample3 td {
    align: right;
	padding: 0px;
    border: 0;

}

.data3 {
    text-align: left;
	font-weight:bold;
	font-size:12px;
	color:#727272;
}


.leftcol3 {
    text-align: left;
    width: 210px;
	font-weight:bold;
	font-size:12px;
	color:#727272;

}

/* end left block */
/* end content */
/* footer */
#footer{
	width:886px;
	height:38px;
	padding:0 7px 0 7px;
	overflow:hidden;
}
#footer p{
	float:left;
	margin:11px 0 0 0;
	padding:0;
	line-height:12px;
	font-size:11px;
	color:#4469a8;
}
#footer p.right{
	width:131px;
	padding:0 0 0 2px;
	float:right;
}
/* end footer */
/* end page */
